MPE_Log_comm_event(3)

NAME
MPE_Log_comm_event - Log an event in a specified MPI_Comm.

SYNOPSIS
int MPE_Log_comm_event( MPI_Comm comm, int local_thread,
                        int event, const char *bytebuf )

INPUT PARAMETERS
comm
    - MPI_Comm where this process is part of.
local_thread
    - local thread ID where the receive event takes place.
event
    - event number.
bytebuf
    - optional byte informational array. In C, bytebuf should be set to NULL when no extra byte informational data. In Fortran, an zero-length string "", or a single blank string " ", is equivalent to NULL in C.

RETURNS
alway returns MPE_LOG_OK

LOCATION